# -*- coding: utf-8 -*-
# Generated by Django 1.10.7 on 2017-05-09 07:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dchqconnection',
            name='hostEndpoint',
            field=models.CharField(blank=True, default='192.168.1.180', max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='dchqconnection',
            name='password',
            field=models.CharField(blank=True, default='admin123', max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='dchqconnection',
            name='username',
            field=models.CharField(blank=True, default='admin@dchq.io', max_length=255, null=True),
        ),
    ]
